Subject: Re: libole2
To: Adam Ciarcinski <>
From: Thomas Klausner <>
List: tech-pkg
Date: 11/26/2004 12:09:28
On Thu, Nov 25, 2004 at 03:45:16PM +0100, Adam Ciarcinski wrote:
> The only package that depends on devel/libole2 is math/gnumeric0, and
> there is not a single package depending on devel/gnome2-libole2.
> Can libole2 be updated to 2.2.8 and gnome2-libole2 removed?

Please test if gnumeric0 still works after the update, then
this plan sounds fine.